/* RetroCollect 2013 Site Template */

/* Main Layout */
html {
height:100%
}

body {
background:#FFF;
color:#000;
font-family:Arial, Helvetica, sans-serif;
line-height:1.4;
font-size:12px
}

body#bd {
color:#444;
background-color:#223366;
/*background-image:url(../images/background/generic.png);*/
background-position:center;
background-repeat:repeat;
height:100%;
margin:0
}

#contain {
min-height:100%;
margin:0!important;
padding:0!important
}

body.contentpane {
color:#000;
font-size:12px;
line-height:1.3em;
width:auto;
margin:1em 2em
}

body.fs1 {
font-size:10px
}

body.fs5 {
font-size:14px
}

body.fs6 {
font-size:15px
}

a {
color:#0af;
text-decoration:none
}

a:hover,a:active,a:focus {
color:#0af;
text-decoration:underline
}

.contentheading,.componentheading,.blog_more strong,h1,h2,h3,h4 {
line-height:normal
}

small,.small,.smalldark,.article-meta,.modifydate,.img_caption p,.site-slogan,#ja-login,a.readon,#ja-botnav,#ja-pathway,#ja-subnav,#ja-contentsl1,#ja-contentsl2,#ja-footer,#ja-col1,#ja-col2,#ja-botsl {
font-size:12px
}

.img_caption img {
border:1px solid #CCC
}

.img_caption p {
text-align:center;
color:#666
}

.img_caption.left,.img_caption.right {
margin-top:3px
}

.no-caption {
border:1px solid #CCC;
margin:3px 0 3px 5px
}

h1 {
font-size:24px;
font-family:PTSans, Arial, Helvetica, sans-serif;
font-weight:400
}

h2 {
font-size:22px;
font-family:PTSans, Arial, Helvetica, sans-serif;
font-weight:400
}

h3 {
font-size:20px;
font-family:PTSans, Arial, Helvetica, sans-serif;
font-weight:400
}

h4 {
font-size:18px;
font-family:PTSans, Arial, Helvetica, sans-serif;
font-weight:400
}

p,pre,blockquote,ul,ol,h1,h2,h3,h4,h5,h6 {
margin:1em 0;
padding:0
}

.article-content ul li {
background:url(../images/bullet.gif) no-repeat 20px 6px;
padding-left:30px
}

#ja-col1 ul li {
background:none;
padding-left:0
}

ol li {
margin-left:35px
}

th {
font-weight:700;
text-align:left;
padding:7px 8px
}

fieldset {
border:none;
background:url(../images/sep.gif) repeat-x top;
margin:1em 0 0;
padding:7px 5px 5px!important
}

fieldset legend {
font-weight:700;
background:#FFF
}

fieldset.input {
background:none;
padding:0
}

hr {
border-bottom:0;
border-left:0;
border-right:0;
border-top:1px dashed #CCC;
height:1px
}

br {
height:1px;
font-size:1px
}

td,th,div {
font-size:100%
}

form label {
cursor:pointer;
display:inline
}

input,select,textarea,.inputbox {
font-family:Arial, Helvetica, sans-serif;
font-size:100%
}

textarea,textarea.inputbox {
background:#FFF;
color:#333;
border:1px solid #DDD
}

.inputbox {
border:1px solid #DDD;
background:#FFF;
font-size:100%;
color:#333!important;
padding:5px
}

.saveButton {
display:inline;
background:#2079C6 repeat-x bottom!important;
border:none;
color:#fff;
cursor:pointer;
font-family:PTSansBold, Arial, Helvetica, sans-serif;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-shadow:1px 1px #666;
clear:both;
padding:3px 10px
}

.button {
display:inline;
background:#2079C6 repeat-x bottom!important;
border:none;
color:#fff;
cursor:pointer;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
padding:5px 10px!important
}

.button:hover {
background:#09F
}

.validateSubmit {
-moz-border-radius:5px;
background:none repeat-x scroll center bottom #2079C6!important;
font-size:18px;
padding:5px 15px!important
}

select#ordering,select#limit {
background-image:none
}

.no-float {
float:none!important
}

.article_separator,.article_seperator {
clear:both;
display:block;
border-bottom:1px dashed #DDD;
margin:25px 0;
padding:0
}

.column_separator {
padding:0 25px
}

.sectiontableheader {
background:url(../images/grad-2.gif) repeat-x top #373737;
border:1px solid #DDD;
color:#FFF;
font-weight:700;
padding:6px 8px
}

tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td {
background:url(../images/sep.gif) repeat-x bottom;
padding:8px
}

table.contentpane {
border:none;
width:100%
}

table.contentpaneopen {
border:none;
border-collapse:collapse;
border-spacing:0
}

table.contenttoc {
width:30%;
float:right;
margin:0 0 10px 10px;
padding:0
}

table.contenttoc td {
background:url(../images/bullet.gif) no-repeat 12px 8px;
padding:1px 5px 1px 20px
}

table.contenttoc th {
background:url(../images/sep.gif) repeat-x bottom;
text-indent:5px;
padding:0 0 3px
}

table.poll {
border-collapse:collapse;
width:100%;
padding:0
}

table.pollstableborder {
border:none;
text-align:left;
width:100%;
padding:0
}

table.pollstableborder img {
vertical-align:baseline
}

table.pollstableborder td {
border-collapse:collapse;
border-spacing:0;
background:none;
padding:4px!important
}

table.searchintro {
width:100%;
padding:10px 0
}

table.searchintro td {
padding:5px!important
}

.sectiondescription {
border-bottom:1px solid #EEE;
margin-bottom:20px
}

.blog_more strong {
display:block;
text-transform:uppercase;
margin:0 0 5px
}

.blog_more ul li {
background:url(../images/bullet.gif) no-repeat 4px 8px;
margin:0;
padding:0 0 0 12px
}

h1.componentheading,.componentheading {
font-size:32px;
color:#555;
border-bottom:2px solid #ddd;
margin:0 0 20px;
padding:0 0 10px
}

.contentdescription {
padding-bottom:30px
}

a.contentpagetitle,a.contentpagetitle:hover,a.contentpagetitle:active,a.contentpagetitle:focus {
color:#008EBF
}

a.readon {
font-weight:700;
text-transform:uppercase
}

ul.pagination {
color:#666;
text-align:center;
margin:20px auto;
padding:20px 0 0
}

ul.pagination li {
background:none;
display:inline;
margin:0;
padding:0
}

ul.pagination li span {
padding:2px 5px
}

ul.pagination a {
color:#2079C6;
padding:2px 5px
}

ul.pagination a:hover,ul.pagination a:active,ul.pagination a:focus {
color:#FFF;
background:#2079C6
}

.pagenavbar {
background:url(../images/icon-pages.gif) no-repeat center left;
font-weight:700;
padding-left:14px
}

.pagenavcounter {
background:url(../images/icon-pages.gif) no-repeat 0 11px;
font-weight:700;
padding:8px 14px 0
}

.smalldark {
text-align:left
}

.article-toolswrap {
display:block;
position:relative;
float:right;
width:447px;
margin:3px 0 10px;
padding:0
}

.article-tools {
display:block;
padding:0 10px 0 0
}

.article-meta {
float:left;
margin-top:3px;
color:#999;
text-transform:uppercase;
font-size:10px
}

.createby {
font-weight:700;
padding-right:6px;
margin-right:5px;
background:url(../images/vline.gif) no-repeat right
}

.createdate {
padding-right:6px;
margin-right:5px;
background:url(../images/vline.gif) no-repeat right
}

.createdate-icon {
display:block;
float:left;
width:40px;
height:38px;
text-align:center;
background:url(../images/Calendar.png) no-repeat;
color:#333;
margin:3px 10px 0 0
}

.ja-date {
font-size:17px;
font-family:PTSansBold, Arial, Helvetica, sans-serif;
line-height:25px
}

.ja-month {
color:#fff;
display:block;
font-family:Emulogic, Arial,Helvetica,sans-serif;
font-size:8px
}

.modifydate {
width:100%;
color:#2079C6;
display:none;
margin:15px 0
}

div.buttonheading {
position:absolute;
top:0;
right:10px
}

.buttonheading img {
border:0;
float:right;
margin:0 0 0 5px
}

#site-wrapper {
position:relative;
width:100%;
min-width:1000px;
overflow:hidden;
top:0;
left:0
}

.sideadvert {
height:600px;
position:absolute;
right:-130px;
top:30px;
width:100px;
overflow:hidden
}

#ja-wrapper {
width:980px;
clear:both;
background-color:#fff;
min-height:100%;
position:relative;
top:0;
left:0;
margin:0 auto
}

.narrow #ja-wrapper {
width:750px
}

#ja-container {
background:url(../images/content-bg.gif) repeat-y
}

#ja-content {
clear:both;
display:block;
float:left;
width:710px;
background:#FFF
}

#ja-current-content {
display:block;
margin:0;
padding:20px
}

#ja-col1 {
float:right;
overflow:visible;
height:100%
}

#ja-col1 div.ja-innerpad {
clear:both;
padding:10px 0
}

#ja-col2 {
float:right;
overflow:hidden;
width:30%
}

#ja-col2 div.ja-innerpad {
padding-left:5px
}

#ja-containerwrap,#ja-containerwrap-fr,#ja-containerwrap-fl,#ja-containerwrap-f {
clear:both;
background:url(../images/content-bg.gif) repeat-y
}

#ja-containerwrap-fr #ja-col1 {
width:270px;
padding-top:10px
}

#ja-containerwrap-fr #ja-content {
width:710px;
background:#FFF
}

#ja-containerwrap-f #ja-current-content {
padding-left:20px;
padding-right:20px
}

div.moduletable h3 {
font-size:100%;
height:28px;
line-height:28px;
color:#333;
text-transform:uppercase;
margin:0 -8px 5px;
padding:0 0 0 30px
}

div.moduletable h3 span {
display:block;
height:28px
}

div.moduletable {
margin:0;
padding:10px
}

div.module h3,div.module_text h3,div.module_menu h3,div.module_hilite h3,div.ja-box-br h3 {
font-size:16px;
height:20px;
line-height:16px;
color:#444;
border-bottom:2px solid #DDD;
font-family:PtSans, Arial, Helvetica, sans-serif;
margin:0 0 10px;
padding:0
}

div.module h3 span,div.module_text h3 span,div.module_menu h3 span,div.module_hilite h3 span,div.ja-box-br h3 span {
display:block;
height:20px
}

div.module,div.module_text,div.module_menu,div.module_hilite,div.ja-box-br {
float:left;
clear:both;
/*overflow:hidden;*/
width:230px;
margin-bottom:10px;
padding:10px 20px
}

div.module div div div div,div.module_text div div div div,div.module_menu div div div div,div.module_hilite div div div div {
background:none;
margin:0;
padding:0
}

div.banneritem_text {
padding:5px 0!important
}

div.advs {
clear:both;
display:block;
width:100%;
text-align:center
}

#ja-botsl ul.menu li {
display:block;
background:none;
line-height:normal;
list-style-type:square!important;
margin:0;
padding:0 0 2px
}

#ja-botsl ul.menu li a {
display:block;
outline:none;
text-decoration:none;
color:#2079C6;
font-weight:700;
margin:0;
padding:0!important
}

ul.menu {
list-style:none;
display:block;
margin:0;
padding:0
}

ul.menu li {
display:block;
background:url(../images/sep.gif) repeat-x bottom;
line-height:normal;
margin:0;
padding:0 0 2px
}

ul.menu li a {
display:block;
outline:none;
text-decoration:none;
color:#333;
font-weight:700;
margin:0;
padding:8px 2px
}

ul.menu li a:hover,ul.menu li a:active,ul.menu li a:focus {
text-decoration:underline;
color:#2079C6
}

ul.menu li ul {
list-style:none;
margin:0;
padding:0
}

ul.menu li li {
border:none;
background:none;
padding:0
}

ul.menu li li a {
border:none;
text-transform:none;
font-weight:400!important;
background:url(../images/arrow.png) no-repeat 8px 6px!important;
color:#333;
padding:2px 5px 8px 15px !important
}

ul.menu li li.active a {
font-weight:700;
color:#1059C6
}

ul.menu li li li a {
color:#333!important;
font-weight:400!important;
padding-left:25px!important;
background:url(../images/arrow.png) no-repeat 18px 6px!important
}

ul.menu li li li.active a {
font-weight:700!important
}

.ja-box-full,.ja-box-left,.ja-box-center,.ja-box-right {
float:left;
overflow:hidden
}

#ja-topsl {
clear:both;
background:url(../images/topsl-bg.gif) repeat-x top #1D1D1D;
overflow:visible;
border-bottom:3px solid #2079C6;
width:100%;
margin:0;
padding:0
}

#ja-topsl1 {
float:left;
overflow:hidden;
width:710px;
background:url(/modules/mod_kuposlidesfree/images/core/loader.gif) no-repeat scroll center center transparent
}

#ja-topsl1 div#ja-slideshowwrap {
margin:10px
}

#ja-topsl2 {
float:right;
width:260px;
display:inline;
margin:10px -5px 0 0;
padding:0 0 0 15px
}

#ja-topsl2 div.moduletable {
padding:0!important
}

#ja-contentsl1 {
clear:both;
width:100%;
padding:0 0 5px
}

#ja-contentsl2 {
clear:both;
margin:0;
padding:5px 0
}

#ja-contentsl1 div.module h3,#ja-contentsl1 div.module h3 span,#ja-contentsl2 div.module h3,#ja-contentsl2 div.module h3 span {
background:none;
color:#333;
height:auto;
line-height:normal;
padding-left:4px
}

#ja-contentsl1 li.latestnews a,#ja-contentsl1 li.mostread a {
background:url(../images/icon-pages.gif) no-repeat left center;
padding-left:15px
}

#ja-contentsl1 li.latestnews,#ja-contentsl1 li.mostread {
background:url(../images/sep.gif) repeat-x bottom;
padding:4px 2px 6px
}

#ja-botsl {
clear:both;
background-color:#373737;
color:#999;
width:960px;
margin:0 auto;
padding:15px 10px
}

#ja-botsl div.moduletable h3,#ja-botsl div.moduletable h3 span {
background:none;
color:#FFF;
height:auto;
line-height:normal;
padding-left:4px
}

ul.accessibility {
position:absolute;
top:-100%
}

li.ja-firstitem {
background:none!important
}

.padding-none ul.film li {
margin-left:0
}

#ja-tabs {
margin:0 0 10px;
padding:0
}

#ja-login {
position:absolute;
right:15px;
top:19px;
color:#666
}

label.ja-login-user span,label.ja-login-password span {
display:block;
width:25px;
height:24px;
float:left;
text-indent:-5000px
}

label.ja-login-user span {
background:url(../images/icon-user.png) no-repeat
}

label.ja-login-password span {
background:url(../images/icon-key.png) no-repeat
}

#ja-login form #mod_login_username,#ja-login form #mod_login_password {
width:100px;
font-size:11px!important;
border:1px solid #CCC;
margin:2px 0 0 5px
}

#ja-login form #mod_login_password {
margin-right:5px
}

#ja-login form .button {
margin-top:2px
}

.ja-login-links {
display:block;
clear:both;
padding:6px 0 0
}

.ja-login-links a {
color:#666;
padding:0 5px
}

#ja-usertools {
position:absolute;
right:10px;
top:8px
}

#ja-usertools ul {
display:inline;
margin:0;
padding:0 10px 0 0
}

#ja-usertools ul li {
float:right;
background:none;
margin:0;
padding:0 2px
}

#ja-hlogin {
font-size:11px;
background:#333;
position:absolute;
right:10px;
top:0;
border-bottom:3px solid #2079C6;
padding:0
}

#ja-search .inputbox {
width:80px;
background:transparent;
border:none;
color:#fff!important;
margin:5px 3px 0 0
}

#ja-banner {
text-align:center;
overflow:hidden;
width:100%;
clear:both;
padding:5px 0 0
}

div.back_button a,div.back_button a:hover,div.back_button a:active {
background:none!important;
display:block;
text-decoration:none!important;
margin:10px 0
}

div.ja-innerdiv {
background:url(../images/sep.gif) repeat-x bottom!important;
padding:8px 0 10px!important
}

div.ja-innerdiv img.border {
border:1px solid #CCC;
margin-right:10px;
padding:2px
}

div.ja-innerdiv img {
margin:5px 0 0 5px
}

div.module span.title {
font-weight:700;
display:block;
margin:5px 0
}

.tool-tip {
background:#FFF;
border:1px solid #CCC;
float:left;
max-width:200px;
z-index:999;
color:#333;
padding:5px
}

.tool-title {
background:url(../../system/images/selector-arrow.png) no-repeat;
font-size:100%;
font-weight:700;
margin:-15px 0 0;
padding:15px 0 5px
}

.tool-text {
font-size:100%;
margin:0
}

#system-message dd.message ul,#system-message dd.error ul,#system-message dd.notice ul {
margin:0 10px;
padding:0
}

#system-message dd.message ul li,#system-message dd.error ul li,#system-message dd.notice ul li {
background:none;
color:#FFF;
margin:0;
padding:5px
}

#system-message dd.message ul {
background:#333;
border:none
}

#system-message dd.error ul {
background:#C00;
border:none
}

#system-message dd.notice ul {
background:#2079C6;
border:none
}

.clearfix:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
font-size:0
}

* html > body .clearfix {
display:block;
width:100%
}

* html .clearfix {
height:1%
}

pre,.code {
background:#FFC;
border-left:5px solid #CCC;
font:1em/1.5 "Courier News", monospace;
margin:5px 0 15px;
padding:10px 15px
}

blockquote {
padding:1em 40px 1em 15px
}

blockquote span.open {
background:url(../images/so-q.gif) no-repeat left top;
padding:2px 0 2px 25px
}

blockquote span.close {
background:url(../images/sc-q.gif) no-repeat bottom right;
padding:2px 25px 2px 0
}

.dropcap {
color:#C00;
display:block;
float:left;
font:60px/58px Georgia, Times, serif;
padding:0 10px 0 0
}

p.error {
background:url(../images/icon-error.gif) no-repeat 0 1px;
color:#C00;
padding-left:25px
}

p.message {
background:url(../images/icon-info.gif) no-repeat 0 1px;
color:#80CCE6;
padding-left:25px
}

p.tips {
background:url(../images/icon-tips.gif) no-repeat 0 1px;
color:#FC0;
padding-left:25px
}

p.feed {
background:url(../images/icon-rss.gif) no-repeat 0 1px;
padding:3px 0 3px 25px
}

.highlight {
color:#333;
background:#FFC;
font-weight:700;
padding:1px 5px
}

p.stickynote {
background:url(../images/sticky-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.joysticknote {
background: url(../images/joystick-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.ebaynote {
background:url(../images/ebay-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.iosnote {
background:url(../images/ios-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.androidnote {
background: url(../images/android-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.applenote {
background:url(../images/apple-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.amazonnote {
background:url(../images/amazon-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.dotemunote {
background:url(../images/dotemu-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.podcastnote {
background:url(../images/podcast-bg.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

p.warningnote {
background:url(../images/warning.png) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 30px 20px 80px;
border-left: 5px solid #2079c6;
}

p.download {
background:url(../images/icon-download.gif) no-repeat 15px center #f3f3f3;
font-weight: normal;
padding: 20px 10px 20px 70px;
font-size: 15px;
border-left: 5px solid #2079c6;
}

.blocknumber {
clear:both;
position:relative;
padding:5px 15px 10px
}

ul.checklist li {
background:url(../images/icon-checklist.gif) no-repeat 0 6px!important;
margin-left:15px!important;
padding:0 0 0 20px !important
}

ul.stars li {
background:url(../images/icon-star.gif) no-repeat 0 0;
margin-left:15px;
padding:0 0 0 20px
}

ul.arrow li {
background:url(../images/icon-arrow.gif) no-repeat 3px 7px;
margin-left:15px;
padding:0 0 0 20px
}

ul.film li {
background:url(../images/icon-film.gif) no-repeat 0 2px;
margin-left:15px;
line-height:180%;
padding:0 0 0 20px
}

.bignumber {
background:url(../images/ol-bg.gif) no-repeat top left;
color:#FFF;
display:block;
float:left;
font:bold 20px/normal Arial, sans-serif;
margin-right:8px;
padding:6px 7px
}

div.bubble1,div.bubble2,div.bubble3,div.bubble4 {
margin:15px 0
}

div.bubble1 span.author,div.bubble2 span.author,div.bubble3 span.author,div.bubble4 span.author {
background:url(../images/icon-author.gif) no-repeat left center;
font-weight:700;
margin-left:25px;
padding-left:20px
}

div.bubble1 div div div div div {
width:auto;
margin:0;
padding:10px 15px 20px
}

div.bubble2 div div div div div {
width:auto;
margin:0;
padding:10px 15px 25px
}

.legend-title {
background:#FFF;
display:block;
font-size:100%;
float:left;
font-weight:700;
left:7px;
position:absolute;
top:-10px;
margin:0;
padding:0 3px
}

.legend {
border:1px solid #DDD;
position:relative;
margin:20px 0;
padding:0 10px
}

.pathway a {
color:#09f
}

h1.contentheading,.contentheading,a.contentpagetitle,a.contentpagetitle:hover,a.contentpagetitle:active,a.contentpagetitle:focus {
color:#2079C6;
line-height:24px!important
}

h2.contentheading,.contentheading,a.contentpagetitle,a.contentpagetitle:hover,a.contentpagetitle:active,a.contentpagetitle:focus {
color:#2079C6;
line-height:26px!important;
font-size:24px;
font-family:PTSans, Arial, Helvetica, sans-serif
}

ul.ja-bullettin li a,ul.ja-bullettin li a:hover,ul.ja-bullettin li a:active,ul.ja-bullettin li a:focus {
color:#CCC
}

#ja-header {
border-bottom:3px solid #2079C6
}

#ja-subnav {
background:#2079C6
}

#ja-cssmenu li a.active,#ja-cssmenu li a.active:hover,#ja-cssmenu li a.active:active,#ja-cssmenu li a.active:focus {
background:#2079C6
}

#jasdl-mainnav li.active a,#jasdl-mainnav li.active a:hover,#jasdl-mainnav li.active a:active,#jasdl-mainnav li.active a:focus {
background:#2079C6
}

#jasdl-mainnav li.active a span,#jasdl-mainnav li.active a:hover span,#jasdl-mainnav li.active a:active span,#jasdl-mainnav li.active a:focus span {
background:#2079C6
}

#ja-slidebar ul li a:hover,#ja-slidebar ul li.active a {
border:2px solid #2079C6
}

div.msgtext pre,div.msgtext .code {
border-left:5px solid #2079C6
}

th.fb_sectiontableheader {
background:#DDD
}

.thumbnailclass {
background:none repeat scroll 0 0 #FFF;
border:1px solid #C8C8C8;
margin-top:3px;
padding:1px
}

.openingthumbnaildiv {
display:block;
float:left;
padding:0 15px 5px 0
}

.thumbnaildiv {
display:block;
float:left;
padding:20px 15px 5px 0
}

.article-content {
clear:both;
text-align:justify
}

.articlethumbnail {
background:none repeat scroll 0 0 #FFF;
border:1px solid #C8C8C8;
display:block;
float:left;
margin:0 15px 5px 0;
padding:1px
}

.promobox {
background:url(../images/promoboxh3.png) #2079C6;
display:inline;
float:left;
height:34px;
left:5px;
overflow:visible;
top:0;
width:275px;
margin:0 0 10px -15px
}

.promobox p {
color:#fff;
font-size:.9em;
line-height:13px;
display:none;
margin:0;
padding:5px 15px 0 70px
}

.promobox a {
display:block;
height:100%;
width:100%
}

.promobox h3 {
font-size:18px!important;
background:none!important;
background-image:none!important;
color:#FFF!important;
height:20px!important;
line-height:23px!important;
text-transform:none!important;
font-weight:400;
font-family:PTSansBold, Arial!important;
margin:0!important;
padding:6px 0 0 20px !important
}

.promobox h3:hover {
text-decoration:underline
}

.promobox h3 span {
background-image:none!important;
background:none!important;
display:block;
height:28px;
color:#fff!important
}

.promobox h3 span a {
color:#fff!important
}

#ps_results h3 {
background:none;
color:#2079C6;
margin:0;
padding:0
}

#twitter_update_list li {
padding-bottom:10px
}

.clearbox {
clear:both;
height:1px
}

.quote {
background: url(../images/quote.png) no-repeat scroll 15px 15px #f3f3f3;
color: #333;
padding: 5px 40px;
margin-bottom: 20px;
}

.tumblr {
list-style:none;
width:155px;
margin-bottom:1em;
padding:0
}

.tumblr li {
margin-bottom:1em
}

.tumblr p {
margin:0!important
}

.tumblr img {
display:block;
border:1px solid #D4D4D4;
margin:0 auto 5px 0;
padding:3px
}

.tumblr .tumblr-post-date {
display:block;
font-size:.9em;
clear:both
}

.tumblr embed {
width:150px;
height:155px;
margin-bottom:5px
}

.tumblr object {
width:155px;
height:155px
}

.content-sep {
border-bottom:1px dashed #ccc;
margin-bottom:10px
}

#form-login-username .inputbox {
border:1px solid #DDD;
background:#FFF;
color:#333;
font-size:100%;
width:135px;
margin-bottom:5px;
padding:5px
}

#form-login-password .inputbox {
border:1px solid #DDD;
background:#fff;
color:#333;
font-size:100%;
width:135px;
margin-bottom:5px;
padding:5px
}

#form-login-password {
margin:0;
padding:0 0 5px
}

#form-login-remember {
text-align:right;
margin:0;
padding:0 0 5px
}

.login-button {
width:145px;
font-size:14px;
font-family:PTSansBold, Arial, Helvetica, sans-serif
}

.login-button input {
width:145px
}

.review4outof5 {
width:302px;
height:92px;
display:block;
background:url(/images/stories/Reviews/ReviewScore4outof5.jpg);
margin:10px auto
}

.TXtweet {
padding:5px 0 0!important
}

.TXtweetcontent {
padding-bottom:5px
}

.TXtwitter img {
float:left;
border:1px solid #CCC;
height:40px;
width:40px;
margin:0 10px 10px 0;
padding:1px
}

.TXcreated {
font-size:9px;
margin-top:10px
}

.searchFormMini {
width:100%;
margin:0 0 10px
}

.selectFormMini {
width:100%;
height:23px;
margin:0 0 10px
}

li.header dt,li.header dd {
font-family:Emulogic, Arial,Helvetica,sans-serif!important;
font-size:10px!important;
font-weight:700!important
}

li.mostread {
border-bottom:1px solid #EEE;
margin-bottom:5px;
padding-bottom:5px
}

.collectionPic {
border:1px solid #D4D4D4;
height:63px;
width:63px;
padding:2px
}

.articleGallery {
clear:both;
padding-bottom:10px
}

.articleGallery a img {
border:1px solid #D4D4D4;
float:left!important;
width:145px;
margin:5px!important;
padding:3px
}

.staffProfile {
background:none repeat scroll 0 0 #f6f6f6;
border:1px solid #CCC;
margin-bottom:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
border-radius:10px;
clear:both;
padding:15px
}

.guideStep {
background:none repeat scroll 0 0 #f6f6f6;
border:1px solid #CCC;
margin-bottom:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
border-radius:10px;
padding:15px
}

#bottom-ad {
padding-top:20px
}

.plg_shr_wrapper {
padding-bottom:20px
}

.avatarPreview {
float:left;
margin-right:20px!important;
width:45%
}

.skipLink {
float:right;
margin:10px!important
}

.online-users ul li a img {
width:27px
}

.jcomments-links {
font-size:14px;
font-family:PTSans, Arial;
font-weight:400!important;
margin-top:-10px!important
}

#pwclogin {
text-align:right!important;
height:auto!important;
margin-right:10px!important;
display:block;
padding:20px 10px 0
}

.loggedIn {
padding:10px 20px 10px 30px !important
}

#kupoGallery,#flickrGallery {
height:245px!important;
margin-bottom:0!important
}

#kupoGallery {
width:710px!important
}

.kuposlidesfree {
border:none!important
}

#ja-topsl2 div.moduletable div {
position:static!important
}

.contentsection-podcast-block {
float:left;
width:330px;
height:140px;
margin:0 10px 0 0;
padding:0
}

.contentsection-articles-miniblock {
float:left;
width:160px;
height:102px;
margin:0 0 10px;
padding:0
}

html,body,form,fieldset,img,form,.blog_more ul,div.module div,div.module_text div,div.module_menu div,div.module_hilite div,div.ja-box-bl,#ja-tabs div,div.module blockquote,#form-login-username {
margin:0;
padding:0
}

body.fs2,#ja-search .button,.sideSearchMini {
font-size:11px
}

body.fs3,body.fs4 {
font-size:13px
}

a img,.hasTip img {
border:none
}

ul,ul.checklist,ul.stars,ul.arrow,ul.film {
list-style:none
}

fieldset a,.category,ul.menu li.active a,.actor-link {
font-weight:700
}

* html .button,*+html .button {
padding:2px 5px!important
}

.sectiontableheader a,.sectiontableheader a:hover,.sectiontableheader a:active,.sectiontableheader a:focus,.ja-slideshowdesc h3,#fireboard .fb_header .fb_title,.fb_title_cover a {
color:#FFF
}

h1.contentheading,.contentheading,h2.contentheading,.contentheading {
color:#008EBF;
margin:0;
padding:0
}

table.contentpaneopen,table.contentpane,table.blog,#ja-containerwrap-fr #ja-mainbody,#ja-containerwrap-fl #ja-content,#ja-containerwrap-f #ja-mainbody,#ja-containerwrap-f #ja-content {
width:100%
}

.moduletable,#ja-tabs div.module div div {
padding:0
}

.page-number,div.syndicate div {
text-align:center
}

.pollstableborder tr.sectiontableentry1 td,.pollstableborder tr.sectiontableentry2 td,#ja-tabs div.module div div div div {
background:none
}

.article-section a,.article-category a {
color:#666
}

#ja-mainbody,#ja-login label {
float:left
}

div.module div div,div.module_text div div,div.module_menu div div,div.module_hilite div div,div.ja-box-tr,.introparagraph {
margin:0;
padding:0
}

#ja-botsl ul.menu li a:hover,#ja-botsl ul.menu li a:active,#ja-botsl ul.menu li a:focus,ul.menu li li a:hover,ul.menu li li a:active,ul.menu li li a:focus {
color:#2079C6;
text-decoration:underline
}

#ja-contentsl1 div.module,#ja-contentsl2 div.module,#ja-contentsl1 ul.latestnews,#ja-contentsl1 ul.mostread {
margin:0
}

.clr,.clearline {
clear:both
}

div.bubble1 div,div.bubble2 div,div.bubble3 div,div.bubble4 div {
width:100%;
margin:0
}

div.bubble3 div div div div div,div.bubble4 div div div div div {
width:auto;
margin:0;
padding:10px 15px 45px
}

a,a:hover,a:active,a:focus,#ja-subnav li.active a,#fb_searchbox .fb_search_inputbox,.fb_search-results,span.view-username a:link,span.view-username a:visited,span.msgdate,a.forumtools:link,a.forumtools:visited,.fb_myprofile_menu td,.fb_myprofile_menu_title,td.fb_profileboxcnt b,#fireboard div.fb_thead-title a,#fireboard div.fb_thead-title a:hover,#fireboard div.fb_thead-title a:active,#fireboard div.fb_thead-title a:focus,span.msgtitle,.forum-pathway-2 {
color:#2079C6
}

.pagenav,#ja-botnav {
display:none
}

ul.ja-bullettin span,#ja-cssmenu ul li a.active,.dynamic-tab-pane-control .tab-row .tab.selected a {
color:#2079C6!important
}

#fb_searchbox .fb_search_button,input.fb_qm_btn,input.fb_qm_cncl_btn,.buttonfb_,#jumpto input {
background:#2079C6
}

.toplistentryclear,.entryclear {
clear:both;
padding-top:10px
}

.tumblr em,#wallContent {
display:block
}

#form-login-username label,#form-login-password label,#form-login-remember label {
font-size:14px;
font-family:PTSans, Arial, Helvetica, sans-serif
}

.staffProfile img,.guideStep img {
width:120px!important
}

.staffProfile h3,.guideStep h3 {
margin-top:0!important;
border-bottom:1px solid #ccc
}

.imgblog,.imgleading {
margin-top:5px
}

.contentsection-guides-block,.contentsection-reviews-block,.contentsection-articles-block {
float:left;
width:160px;
height:215px;
margin:0 10px 0 0;
padding:0
}
.last-block,.last-miniblock {
margin:0 !important;
padding:0 !important
}

.linksource {color:#999;}
.linksource a {color:#999;}

.floatquote {
	float: right;
	width: 200px;
	font-size: 20px;
	font-family: PTSans;
	text-align: right;
	margin-left: 40px;
	border-bottom: 3px solid #0099ff;
	padding: 0 10px 20px 0;
	font-style: italic;
}

/* Author Details */

.authordetails {
	 padding: 0 20px 15px;
	 background-color: #fafafa;
	 border: 1px dashed #ccc;
}

.authordetails_picture {
	margin-top:20px;
}

.authordetails_picture img {
	float:left;
	border:1px solid #ccc;
	padding:3px;
	margin-right:20px;
	width: 70px;
}

.authordetails_bio {
	float: left; 
	display: block;
	width: 530px;
	padding-bottom:20px;
}

.authordetails_bio h3 {
	padding:0px;
	margin:0px;
}

.authordetails p {
	padding:0px;
	margin:0px;
}

.authordetails_bio h3 {
	padding: 0px;
	margin: 0 0 10px 0;
}

.authordetails_external {
	margin-top: 12px;
	padding-top: 10px;
	border-top: 1px dashed #ccc;
}

.authordetails_external p {
	float:left;
	margin-right: 20px;
	font-weight:bold;
}

.authordetails_external p img {
	float:left;
	padding-right:8px;
}

/* Top Lists 2014 */

.toplist-entry {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 30px;
    clear:both;
    overflow: hidden;
}

.toplist-entry-image {
	float:left;
	margin: 0 20px 0 0;
}

.toplist-entry img {
  float:left;
  width:200px;
}

.toplist-entry-content {
    
}

.toplist-entry-title {
    display: inline-block;
}

.toplist-entry-title h3 {
  float: left;
  line-height: 14px;
}
  
.toplist-entry-number {
  float: left;
	background-color: #2079c6;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin-right: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
}

/* login/user forms */

.user-form-button-container {
    width: 125px;
    color: red;
    clear: both;
}

.user-form-bottom-links {
    padding: 40px 66px;
}

.user-form-input-list li{
    float: none;
}

.userSettingsRow .button:hover {
    color:white;
}

.btn {
    display:inline;
    background:#2079C6 repeat-x bottom!important;
    border:none;
    color:#fff;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:700;
    padding:5px 10px!important
}

.btn:hover {
    background:#09F;
    color: white;
}

/* alerts */

.close {
    display:none;
}

.alert-danger {
    color: red;
}

.critical-notice {
    color:red;
    background: #fff3cd;
    border: 1px solid #ff0000;
    padding: 0 20px 20px 20px;
}

.header-notice {
    background:#EFE7B8;
    text-align:center;
    padding: 7px 0;
}